-- liquibase formatted sql

-- changeset L_DelOff:create_table_users rollbackSplitStatements:true
-- comment: Создание таблицы с пользователями

CREATE TABLE USERS
(
    ID         VARCHAR(36) PRIMARY KEY COMMENT 'Идентификатор',
    USERNAME   VARCHAR(64) UNIQUE COMMENT 'Имя пользователя',
    PASSWORD   VARCHAR(36) COMMENT 'Пароль'
);

-- rollback DROP TABLE USERS;